View Single Post
Old 11th March 2016, 17:35   #70
musicf8
Major Dude
 
musicf8's Avatar
 
Join Date: Apr 2013
Location: Orange, CA
Posts: 739
Quote:
Originally Posted by Aminifu View Post
The next release is supposed to include the Pro features, but it probably will not address the reason why you're still using v5.63.
Oh no, I only am using 5.63 because any newer version causes ml_ipod to crash. I'll upgrade when my ipod craps out

edit: I mean having ml_ipod plugin in winamp 5.65+ causes winamp to crash.

(┛◉Д◉)┛彡ʎɯouoıpɐɹ

Current status of Winamp: (Winamp 5.8) is not an ongoing project get wacup

5.8 beta issue quick fix - Install 5.666 (there's no further 5.8 releases)

Last edited by musicf8; 11th March 2016 at 17:51. Reason: 5.64 w/ ml_ipod doesn't causes crashes, but 5.64 has its own issues
musicf8 is offline   Reply With Quote